@media screen and (max-width: 767px) {

    .banner-container {
        height: 400px;
        width: 100%;
        background: url(../../assets/images/mobile/banner.svg) no-repeat;
        position: relative;
        display: block;
        flex-direction: column;
        align-items: center;
        background-size: cover;
        margin-top: 60px;

    }

    .banner-content {
        position: static;
        width: 100%;
        margin: -1px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .banner-content h1 {
        width: 75%;
        font-size: 30px;
        color: #fff;
        font-weight: bold;
        /* margin: 41px 40px 12px 40px; */
        margin:41.5px 40px 12px 36.5px;
        line-height: normal;
        text-align: center;
    }

    .banner-content h4 {
        width: 75%;
        font-size: 14px;
        font-weight: normal;
        color: #ffffff;
        margin: 3px 22px 0 25px;
        text-align: center;
    }

    .index-setitle {
        display: block;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
        margin: 0 24px 0px 25px;
    }

    .index-title {
        display: block;
        font-family: Microsoft YaHei;
        font-size: 30px;
        font-weight: bold;
        line-height: normal;
        letter-spacing: 0em;
        color: #fff;
        margin: 41px 47px 12px 41px;
    }

    .banner-list {
        display: flex;
        flex-direction: column;
        margin-top: 15px;
        align-items: center;
        margin-left: 2px;
    }

    .banner-item a {
        display: block;
        width: 100px;
        height: 35px;
        margin-right: 12px;
        margin-bottom: 12px;

    }
    .banner-item a img{
        display: block;
        height: 35px;
    }

    .banner-item a:hover {
        border-radius: 8px;
        box-shadow: 0 0 5px 3px rgba(116, 110, 110, 0.75);
    }

    .banner-btn {
        display: block;
        width: 105.47px;
        height: 29.3px;
        border-radius: 50px;
        opacity: 1;
        background: rgba(216, 216, 216, 0);
        box-sizing: border-box;
        border: 2px solid #ffffff;
        font-size: 10px;
        font-weight: bold;
        color: #ffffff;
        text-align: center;
        line-height: 25px;
        cursor: pointer;
        margin-top: 10px;
        margin-left: 12px;
    }

    .banner-left {
        height: 10px;
    }

    /* 实力服务 */
    .results {
        color: #45464b;
        position: relative;
        z-index: 999;
        /* margin: -50px auto; */
        /* width: 1200px; */
        /* margin: 0 auto; */
        display: flex;
        justify-content: center;
    }

    .result-container {
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 300px;
        position: absolute;
        margin: -30px auto;
    }

    .result-left {
        width: 50px;
        height: 60px;
        border-radius: 5.8px 0px 0px 5.8px;
        opacity: 1;
        color: #fff;
        background: #4299ff;
        font-size: 10px;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
    }

    .result-right {
        background-color: #fff;
        display: flex;
        justify-content: space-around;
        border-radius: 0px 5.8px 5.8px 0px;
        width: 250px;
        height: 60px;
        align-items: center;
        box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
    }

    .font34 {
        font-size: 10px;
        font-weight: bold;
        color: #3d3d3d;
    }

    .result-item {
        padding-right: 5px;
        padding-left: 5px;
        padding-top: 6px;
        /* width: 102px;
          height: 150px; */
        height: 100%;
        border-right: 0;
    }

    .counter-text {
        font-size: 7px;
        font-weight: normal;
        line-height: normal;
        color: #999999;
        margin-top: 11px;
    }

    .result-right :last-child .statistic {
        border: none;
    }

    .result-container .statistic {
        /* height: 40px; */
        margin-bottom: 0;
        padding-right: 15px;
        border-right: 1px solid #d8d8d8;
    }

    .swiper-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        margin-left: 7px;
        align-items: center;
        padding: 0 10px 0 10px;
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .swiper-item-mobile {
        /* height: 110px;
        width: 100%;
        flex-direction: unset; */
        /* flex-direction: column; */
        /* border-radius: 0; */
        /*opacity: 1;*/
        /* background: #ffffff;
        box-shadow: unset; */
        display: flex;
    }

    .swiper-item-list img {
        display: block;
        width: 26.67px;
        height: 26px;
        margin-bottom: 18px;
    }

    .swiper-item-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100px;
        height: 100px;
        border-radius: 6.67px;
        border: 0.83px solid #e6eaf0;
        justify-content: center;
        margin-right: 15px;
        margin-bottom: 10px;
    }

    .swiper-teim-font {
        font-size: 14px;
        color: #3d3d3d;


    }

    .black-title {
        display: block;
        font-family: Microsoft YaHei;
        font-size: 24px;
        font-weight: bold;
        line-height: normal;
        letter-spacing: 0em;
        color: #45464b;
        width: 100%;
    }

    .black-setitle {
        display: block;
        margin-top: 15px;
        font-size: 14px;
        font-weight: normal;
        color: #45464b;
        width: 100%;
    }

    .programme-index {
        /*position: relative;*/
        /*display: flex;*/
        /*flex-direction: column;*/
        /*padding: 80px 0 50px 0;*/
        padding: 15px;
    }

    .programme-container {
        width: 100%;
        margin-top: 35px;
    }

    /* 业务场景落地 */
    .business-container {
        width: 100%;
        height: 700px;
        background: url(../../assets/images/mobile/bussiness.jpg) no-repeat;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-size: 100% 100%;
    }

    .business-list {
        width: 100%;
        flex-direction: column;
        margin: 30px 0 0 0;


    }

    .business-list-left-item {
        width: 67px;
        height: 24px;
        border-radius: 5px;
        opacity: 1;
        background: rgba(255, 255, 255, 0.3);
        font-size: 12px;
        font-weight: normal;
        line-height: 24px;
        color: #fff;
        text-align: center;
        cursor: pointer;
        margin-right: 5px;
        margin-bottom: 0;
    }

    .business-list-left {
        display: flex;
        align-items: flex-end;
        padding-bottom: 5px;
        border-bottom: 1px solid #fff;
        flex-direction: unset;
        margin-right: 0;
    }

    .buttons-active {
        background: #ffffff;
        color: #0070e0;
    }

    .business-list-right {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .business-top-h3 {
        margin: 25px 0 10px 0;
        width: 100%;
        height: 25px;
        font-size: 18px;
        color: #fafafa;
        text-align: center;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .business-top-h5 {
        margin-top: 0;
        font-size: 12px;
        color: #fafafa;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .business-list-right-bottom {
        width: 345px;
        height: 288px;
        margin-top: 18px;
        margin-bottom: 50px;
        padding: 20px 15px;
        border-radius: 8px;
        opacity: 1;
        background: #ffffff;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .business-bottom-header {
        font-size: 14px;
        font-weight: normal;
        color: #3d3d3d;
        margin-top: 0;
    }

    .business-bottom-item {
        display: flex;
        flex-direction: column;
    }

    .business-bottom-items {
        margin-top: 15px;
        display: flex;
    }

    .business-bottom-item-number {
        width: 16px;
        height: 19px;
        border-radius: 4px;
        opacity: 1;
        background: #2794ff;
        text-align: center;
        line-height: 19px;
        font-size: 12px;
        color: #ffffff;
        margin-top: 5px;
        margin-right: 0;
    }

    .business-bottom-font {
        width: 292px;
        font-size: 12px;
        margin-left: 10px;
        font-weight: normal;
        line-height: 22px;
        color: #999999;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .business-bottom-footer {
        width: 100%;
        display: flex;
        display: flex;
        justify-content: space-between;
    }

    /*.business-detail {*/
    /*    width: 143px;*/
    /*    height: 39px;*/
    /*    border-radius: 10px;*/
    /*    font-size: 14px;*/
    /*    background: #ffffff;*/
    /*    color: #3296fa;*/
    /*    display: flex;*/
    /*    align-items: center;*/
    /*    justify-content: center;*/
    /*    cursor: pointer;*/
    /*}*/
    .business-img {
        width: 15px;
        height: 20px;
        margin-left: 13px;
    }

    .business-more {
        width: 143px;
        height: 39px;
        border-radius: 10px;
        opacity: 1;
        background: rgba(255, 255, 255, 0);
        box-sizing: border-box;
        border: 2px solid #ffffff;
        color: #ffffff;
        font-size: 14px;
        text-align: center;
        line-height: 34px;
        align-items: center;
    }

    /* 企业 */
    .enterprise-content {
        height: 100%;
        background: url(../../assets/images/enterprisebg.jpg) no-repeat;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-size: 100% 100%;
        padding-bottom: 45px;
        margin-bottom: 0;
    }

    .white-header {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        align-self: center;
        margin-top: 44px;
    }

    .white-title {
        font-family: Microsoft YaHei;
        font-size: 24px;
        font-weight: bold;
        line-height: normal;
        letter-spacing: 0em;
        color: #ffffff;
    }

    .white-setitle {
        margin-top: 15px;
        font-size: 14px;
        font-weight: normal;
        color: #ffffff;
        margin-bottom: 30px;
        font-variation-settings: "opsz" auto;
    }


    .business-list-right-top {
        width: 100%;
        height: unset;
        border-radius: unset;
        opacity: 1;
        background: unset;
        color: #fff;
        display: unset;
        padding: 0;
    }

    .business-top-left {
        width: 100%;
    }

    .business-bottom-content {
        display: unset;
        padding: 0;
        margin-top: 0;
    }

    .business-list-right-top .business-detail {
        display: none;
    }

    /*.swiper-customer-voice {*/
    /*    padding-right: 15px;*/
    /*    padding-left: 15px;*/
    /*}*/
    .swiper-customer-voice .swiper {
        padding: 0;
        margin-top: 0;
    }

    .swiper-customer-voice .swiper-slide {
        width: 240px !important;
        margin: 36px 0 40px 15px;
    }

    .swiper-customer-voice .swiper-item {
        display: flex;
        flex-direction: column;
        width: 240px;
        height: 380px;
        border-radius: 10px;
        opacity: 1;
        background: #ffffff;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    }

    .swiper-customer-voice.swiper-index {
        position: relative;
        display: flex;
        flex-direction: column;
        overflow: hidden;
        margin-top: 0;
        margin-bottom: 0;
        padding: 0 15px 0 15px;
    }

    .swiper-banner {
        display: block;
        width: 217px;
        height: 160px;
        margin: 12px;
        border-radius: 10px;
    }

    .swiper-content {
        font-size: 12px;
        height: 130px;
        font-weight: normal;
        line-height: 25px;
        letter-spacing: 0em;
        color: #979797;
        padding: 0 16px 16px 16px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
    }


    .swiper-sign {
        display: flex;
        padding: 10px 12px;
        align-items: center;
    }

    .swiper-contacts {
        font-size: 14px;
        margin-right: 7px;
    }

    .swiper-company {
        color: #999999;
        font-size: 12px;
    }

    .programme-container .swiper-index {
        overflow: hidden;
        padding: 0;
        margin-bottom: 0;
        margin-top: 0;
    }

    .swiper-customer-voice span.index-title {
        font-size: 24px;
        color: #45464b;
    }

    .swiper-customer-voice span.index-setitle {
        font-size: 14px;
        color: #45464b;
    }

    .news-content span.index-title {
        font-size: 24px;
        color: #45464b;
    }

    .news-content span.index-setitle {
        font-size: 14px;
        color: #45464b;
    }


    .news-content-list {
        display: flex;
        flex-flow: column;
        margin: 0;
        width: 100%;
    }

    .news-left {
        width: 100%;
        height: 152px;
        position: relative;
        cursor: pointer;
        margin-top: 30px;
        margin-right: 0;
    }

    .news-left-title {
        width: 100%;
    }
    
    .news-left-title a{
        color: white;
    }

    .news-right {
        margin-top: 26px;
    }

    .news-cover-img {
        width: 110px;
        height: 70px;
        margin-right: 15px;
    }

    .news-title {
        font-size: 14px;
        line-height: unset;
        margin-bottom: 0;
    }

    .news-summary {
        font-size: 12px;
        line-height: unset;
        margin-bottom: 0;
    }

    .news-createTime {
        font-size: 9px;
        line-height: unset;
    }

    .news-right-content {
        width: 227.46px;
        cursor: pointer;
    }

    .chat-content {
        height: 406px;
        background-image: url(../../assets/images/chatbg.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .chat-form {
        padding: unset;
    }

    .chat-left {
        margin-right: unset;
    }

    .chat-input input {
        width: 300px;
        height: 31px;
        border-radius: 7.5px;
        margin-bottom: 10px;
        font-size: 12px;
    }

    .chat-textarea textarea {
        width: 300px;
        height: 85px;
        font-size: 12px;
        border: none;
        outline: none;
        box-shadow: none;
    }

    .chat-right {
        display: none;
    }

    .chat-btn {
        width: 300px;
        height: 36px;
        border-radius: 12px;
        line-height: 36px;
        font-size: 16px;
    }

    .container-pc {
        display: none;
    }

    .container-pc-flex {
        display: none;
    }

    .container-mobile {
        display: flex;
    }

    .container-mobile-flex {
        display: flex;
    }
}
